"Browse %@" = "Explorar %@";
"Browse All Selected Hosts" = "Explorar Todos Anfitriões Selecionados";
"Clear All Completed" = "Excluir Todos Finalizados";
"Clear All Results" = "Excluir Todos Resultados";
"Clear All Results and Restart Query" = "Excluir Todos Resultados e Reiniciar Consulta";
"Download" = "Baixar";
"Find More Sources" = "Encontrar Mais Fontes";
"Ignore" = "Ignorar";
"Keep in Sidebar" = "Manter na Barra Lateral";
"Open" = "Abrir";
"Open With..." = "Abrir Com...";
"Pause" = "Pausar";
"Remove" = "Remover";
"Remove All" = "Remover Tudo";
"Remove All Queries" = "Remover Todas Consultas";
"Reset to Default" = "Restaurar Padrão";
"Resume" = "Resumir";
"Reveal in Finder" = "Revelar no Finder";
"Start Query" = "Iniciar Consulta";
"Stop Query" = "Parar Consulta";
